
/* ****************** 1칸 레이아웃  ****************** */

.layout_231531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231531_ > div:after {content:''; display:block; clear:both;}
.layout_231531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231531_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231541_ {font-size:0}
.title_231541_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231541_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_231541_.style_top p {padding-top:10px}
.title_231541_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231541_.style_right p {padding-right:14px}
.title_231541_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231541_.style_bottom p {padding-bottom:12px}
.title_231541_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231541_.style_left p {padding-left:14px}
.title_231541_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231541_.style_circle1 p {padding-left:18px}
.title_231541_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231541_.style_circle2 p {padding-left:18px}
.title_231541_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231541_ p {font-size:24px}
	.title_231541_.style_top p:before {width:24px}
	.title_231541_.style_right p:before {height:24px}
	.title_231541_.style_bottom p:before {width:24px}
	.title_231541_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231561_ {font-size:0}
.title_231561_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231561_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231561_.style_top p {padding-top:10px}
.title_231561_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231561_.style_right p {padding-right:14px}
.title_231561_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231561_.style_bottom p {padding-bottom:12px}
.title_231561_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231561_.style_left p {padding-left:14px}
.title_231561_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231561_.style_circle1 p {padding-left:18px}
.title_231561_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231561_.style_circle2 p {padding-left:18px}
.title_231561_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231561_ p {font-size:20px}
	.title_231561_.style_top p:before {width:20px}
	.title_231561_.style_right p:before {height:20px}
	.title_231561_.style_bottom p:before {width:20px}
	.title_231561_.style_left p:before {height:20px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231641_ {font-size:0}
.title_231641_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231641_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231641_.style_top p {padding-top:10px}
.title_231641_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231641_.style_right p {padding-right:14px}
.title_231641_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231641_.style_bottom p {padding-bottom:12px}
.title_231641_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231641_.style_left p {padding-left:14px}
.title_231641_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231641_.style_circle1 p {padding-left:18px}
.title_231641_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231641_.style_circle2 p {padding-left:18px}
.title_231641_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231641_ p {font-size:20px}
	.title_231641_.style_top p:before {width:20px}
	.title_231641_.style_right p:before {height:20px}
	.title_231641_.style_bottom p:before {width:20px}
	.title_231641_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231581_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231581_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231591_ {font-size:0}
.title_231591_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231591_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231591_.style_top p {padding-top:10px}
.title_231591_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231591_.style_right p {padding-right:14px}
.title_231591_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231591_.style_bottom p {padding-bottom:12px}
.title_231591_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231591_.style_left p {padding-left:14px}
.title_231591_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231591_.style_circle1 p {padding-left:18px}
.title_231591_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231591_.style_circle2 p {padding-left:18px}
.title_231591_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231591_ p {font-size:20px}
	.title_231591_.style_top p:before {width:20px}
	.title_231591_.style_right p:before {height:20px}
	.title_231591_.style_bottom p:before {width:20px}
	.title_231591_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231601_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231601_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table_231601_ * {box-sizing:border-box}
.table_231601_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231601_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231601_ td.empty_231601_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231601_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231601_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231601_ > .table_inner {width:100%px}
}
 
/* ****************** 한줄 텍스트  ****************** */

.text_231611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231611_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231631_ {font-size:0}
.title_231631_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231631_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231631_.style_top p {padding-top:10px}
.title_231631_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231631_.style_right p {padding-right:14px}
.title_231631_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231631_.style_bottom p {padding-bottom:12px}
.title_231631_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231631_.style_left p {padding-left:14px}
.title_231631_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231631_.style_circle1 p {padding-left:18px}
.title_231631_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231631_.style_circle2 p {padding-left:18px}
.title_231631_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231631_ p {font-size:20px}
	.title_231631_.style_top p:before {width:20px}
	.title_231631_.style_right p:before {height:20px}
	.title_231631_.style_bottom p:before {width:20px}
	.title_231631_.style_left p:before {height:20px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231691_ {font-size:0}
.title_231691_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231691_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231691_.style_top p {padding-top:10px}
.title_231691_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231691_.style_right p {padding-right:14px}
.title_231691_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231691_.style_bottom p {padding-bottom:12px}
.title_231691_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231691_.style_left p {padding-left:14px}
.title_231691_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231691_.style_circle1 p {padding-left:18px}
.title_231691_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231691_.style_circle2 p {padding-left:18px}
.title_231691_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231691_ p {font-size:20px}
	.title_231691_.style_top p:before {width:20px}
	.title_231691_.style_right p:before {height:20px}
	.title_231691_.style_bottom p:before {width:20px}
	.title_231691_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_231671_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231671_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231661_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231661_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table_231661_ * {box-sizing:border-box}
.table_231661_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231661_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231661_ td.empty_231661_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231661_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231661_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231661_ > .table_inner {width:100%px}
}
 
/* ****************** 한줄 텍스트  ****************** */

.text_231651_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231651_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231681_ {font-size:0}
.title_231681_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231681_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231681_.style_top p {padding-top:10px}
.title_231681_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231681_.style_right p {padding-right:14px}
.title_231681_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231681_.style_bottom p {padding-bottom:12px}
.title_231681_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231681_.style_left p {padding-left:14px}
.title_231681_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231681_.style_circle1 p {padding-left:18px}
.title_231681_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231681_.style_circle2 p {padding-left:18px}
.title_231681_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231681_ p {font-size:20px}
	.title_231681_.style_top p:before {width:20px}
	.title_231681_.style_right p:before {height:20px}
	.title_231681_.style_bottom p:before {width:20px}
	.title_231681_.style_left p:before {height:20px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231571_ {font-size:0}
.title_231571_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231571_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231571_.style_top p {padding-top:10px}
.title_231571_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231571_.style_right p {padding-right:14px}
.title_231571_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231571_.style_bottom p {padding-bottom:12px}
.title_231571_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231571_.style_left p {padding-left:14px}
.title_231571_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231571_.style_circle1 p {padding-left:18px}
.title_231571_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231571_.style_circle2 p {padding-left:18px}
.title_231571_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231571_ p {font-size:20px}
	.title_231571_.style_top p:before {width:20px}
	.title_231571_.style_right p:before {height:20px}
	.title_231571_.style_bottom p:before {width:20px}
	.title_231571_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_231701_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231701_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231711_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231711_ * {box-sizing:border-box;}
.img_ratio_231711_ a {display:block; text-decoration:none;}
.img_ratio_231711_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231711_ {width:710px;}
}
@media \0screen{
	.img_ratio_231711_ {width:710px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_231721_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231721_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231731_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231731_ * {box-sizing:border-box;}
.img_ratio_231731_ a {display:block; text-decoration:none;}
.img_ratio_231731_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231731_ {width:710px;}
}
@media \0screen{
	.img_ratio_231731_ {width:710px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231761_ {font-size:0}
.title_231761_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231761_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231761_.style_top p {padding-top:10px}
.title_231761_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231761_.style_right p {padding-right:14px}
.title_231761_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231761_.style_bottom p {padding-bottom:12px}
.title_231761_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231761_.style_left p {padding-left:14px}
.title_231761_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231761_.style_circle1 p {padding-left:18px}
.title_231761_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231761_.style_circle2 p {padding-left:18px}
.title_231761_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231761_ p {font-size:20px}
	.title_231761_.style_top p:before {width:20px}
	.title_231761_.style_right p:before {height:20px}
	.title_231761_.style_bottom p:before {width:20px}
	.title_231761_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_231741_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231741_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231751_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231751_ * {box-sizing:border-box;}
.img_ratio_231751_ a {display:block; text-decoration:none;}
.img_ratio_231751_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231751_ {width:710px;}
}
@media \0screen{
	.img_ratio_231751_ {width:710px;}
}
